Subject: [Sip] Help Needed: Change DHCP Sip-Server-Address from Ip Address to Domain Name Syntax

From: "Jim Li" <[email-masked]>
Date: Thu, 30 Mar 2006 18:03:51 -0500

Hi DHCP Gurus,

I need help on changing the option 120 sip-server-address from 
ip address to a domain name format.

I've been using the ip address format just fine (below):
option sip-server-address code 120 = string;
option sip-server-address  1:0A:0A:0A:0A;

I tried what RFC3361 suggested by changing the sip-server-address line like
below:
1. 
  option sip-server-address code 120 = string;
  option sip-server-address 0:7:example:3:com:0;
2. 
  option sip-server-address code 120 = string;
  option sip-server-address 0:"example.com";

But both 1) & 2) failed. 

Could someone tell me if the syntax is correct? What part should I modify to
make it work?

Thanks in advance.

Jim

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip